DSA-3253-1

NameDSA-3253-1
Descriptionpound - security update
SourceDebian
ReferencesCVE-2009-3555, CVE-2012-4929, CVE-2014-3566

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
pound (PTS)jessie (security), jessie2.6-6+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
poundsourcejessie2.6-6+deb8u1
poundsourcewheezy2.6-2+deb7u1

Search for package or bug name: Reporting problems